Bug 126763 - update gtkspell to 2.0.6
Summary: update gtkspell to 2.0.6
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gtkspell (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-26 06:07 UTC by Nathan Fredrickson
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-03 00:00:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec file for 2.0.6 (1.88 KB, text/plain)
2004-06-26 19:07 UTC, Nathan Fredrickson
no flags Details

Description Nathan Fredrickson 2004-06-26 06:07:53 UTC
Fedora includes gtkspell 2.0.4 which is now two versions behind the
current release.  Gtkspell 2.0.6 includes a number of important
improvements over 2.0.4:
- internationalization
- better UI (squiggly red underline with PANGO_UNDERLINE_ERROR)
- new "Ignore All" menu action
- new delayed checking feature
- various bug fixes

Gtkspell 2.0.6 is available here:
http://gtkspell.sourceforge.net/download/gtkspell-2.0.6.tar.gz
Ugrading should be trivial and require no major spec file changes.

Comment 1 Nathan Fredrickson 2004-06-26 19:07:55 UTC
Created attachment 101442 [details]
spec file for 2.0.6

- 2.0.6
- langify
- update desc

Comment 2 Dave Malcolm 2004-07-03 00:00:24 UTC
Thanks - I've applied your fixes and built the new package in Rawhide.


Note You need to log in before you can comment on or make changes to this bug.